@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1752250456605') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouji:before {
  content: "\3448";
}

.icon-ai-connection:before {
  content: "\e662";
}

.icon-gongpai:before {
  content: "\e611";
}

.icon-che1-copy:before {
  content: "\e501";
}

.icon-shijian:before {
  content: "\e62b";
}

.icon-mima:before {
  content: "\e777";
}

.icon-xingming:before {
  content: "\e607";
}

.icon-a-zhengjiangongzuozhengshenfenyuangongrenyuankagongpai:before {
  content: "\e6bf";
}

.icon-chetou:before {
  content: "\e6d2";
}

